Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1655869 - xpad crash on load
Summary: xpad crash on load
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xpad
Version: 28
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-04 06:56 UTC by iko.ikoon
Modified: 2018-12-26 02:05 UTC (History)
1 user (show)

Fixed In Version: xpad-5.2.0-2.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-26 02:05:17 UTC
Type: Bug


Attachments (Terms of Use)

Description iko.ikoon 2018-12-04 06:56:44 UTC
Description of problem:
If number of pads greater than 10, app crash on load. Pads blinks on screen and gone. Older xpad-5.0.0-3.fc28.x86_64 is ok.

Version-Release number of selected component (if applicable):
xpad-5.2.0-1.fc28


Steps to Reproduce:
1. run empty xpad
2. add 11 pads
3. close app
4. run app
5. crash

Actual results:


Expected results:
load all pads and show it :)

Additional info:
On console it show error: "Could not schedule event: "

Comment 1 Fedora Update System 2018-12-18 17:06:27 UTC
xpad-5.2.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-89f8d0e8cf

Comment 2 iko.ikoon 2018-12-19 13:31:13 UTC
Yes, 5.2.0-2 is OK, it starts.

Thank you

Comment 3 Fedora Update System 2018-12-26 02:05:17 UTC
xpad-5.2.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.